com.h3c.util.snmp.constants

## Interface Ieee802dot11Mib

-     public interface Ieee802dot11Mib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot11ACKFailureCount` dot11ACKFailureCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11ACKFailureCount(9)
    `static String` | `OID_dot11ACKFailureCount_0` dot11ACKFailureCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11ACKFailureCount(9).0
    `static String` | `OID_dot11Address` dot11Address : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11Address(2)
    `static String` | `OID_dot11Address_0` dot11Address.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11Address(2).0
    `static String` | `OID_dot11AntennaListIndex` dot11AntennaListIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11AntennaListIndex(1)
    `static String` | `OID_dot11AntennaListIndex_0` dot11AntennaListIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11AntennaListIndex(1).0
    `static String` | `OID_dot11AntennasListEntry` dot11AntennasListEntry : Dot11AntennasListEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1)
    `static String` | `OID_dot11AntennasListEntry_0` dot11AntennasListEntry.0 : Dot11AntennasListEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).0
    `static String` | `OID_dot11AntennasListTable` dot11AntennasListTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8)
    `static String` | `OID_dot11AntennasListTable_0` dot11AntennasListTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).0
    `static String` | `OID_dot11AssociationResponseTimeOut` dot11AssociationResponseTimeOut : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AssociationResponseTimeOut(14)
    `static String` | `OID_dot11AssociationResponseTimeOut_0` dot11AssociationResponseTimeOut.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AssociationResponseTimeOut(14).0
    `static String` | `OID_dot11AuthenticateFail` dot11AuthenticateFail : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11AuthenticateFail(3)
    `static String` | `OID_dot11AuthenticateFail_0` dot11AuthenticateFail.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11AuthenticateFail(3).0
    `static String` | `OID_dot11AuthenticateFailStation` dot11AuthenticateFailStation : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticateFailStation(20)
    `static String` | `OID_dot11AuthenticateFailStation_0` dot11AuthenticateFailStation.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticateFailStation(20).0
    `static String` | `OID_dot11AuthenticateFailStatus` dot11AuthenticateFailStatus : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticateFailStatus(19)
    `static String` | `OID_dot11AuthenticateFailStatus_0` dot11AuthenticateFailStatus.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticateFailStatus(19).0
    `static String` | `OID_dot11AuthenticationAlgorithm` dot11AuthenticationAlgorithm : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithm(2)
    `static String` | `OID_dot11AuthenticationAlgorithm_0` dot11AuthenticationAlgorithm.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithm(2).0
    `static String` | `OID_dot11AuthenticationAlgorithmsEnable` dot11AuthenticationAlgorithmsEnable : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithmsEnable(3)
    `static String` | `OID_dot11AuthenticationAlgorithmsEnable_0` dot11AuthenticationAlgorithmsEnable.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithmsEnable(3).0
    `static String` | `OID_dot11AuthenticationAlgorithmsEntry` dot11AuthenticationAlgorithmsEntry : Dot11AuthenticationAlgorithmsEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1)
    `static String` | `OID_dot11AuthenticationAlgorithmsEntry_0` dot11AuthenticationAlgorithmsEntry.0 : Dot11AuthenticationAlgorithmsEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).0
    `static String` | `OID_dot11AuthenticationAlgorithmsIndex` dot11AuthenticationAlgorithmsIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithmsIndex(1)
    `static String` | `OID_dot11AuthenticationAlgorithmsIndex_0` dot11AuthenticationAlgorithmsIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithmsIndex(1).0
    `static String` | `OID_dot11AuthenticationAlgorithmsTable` dot11AuthenticationAlgorithmsTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2)
    `static String` | `OID_dot11AuthenticationAlgorithmsTable_0` dot11AuthenticationAlgorithmsTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).0
    `static String` | `OID_dot11AuthenticationResponseTimeOut` dot11AuthenticationResponseTimeOut : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticationResponseTimeOut(6)
    `static String` | `OID_dot11AuthenticationResponseTimeOut_0` dot11AuthenticationResponseTimeOut.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticationResponseTimeOut(6).0
    `static String` | `OID_dot11BeaconPeriod` dot11BeaconPeriod : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11BeaconPeriod(12)
    `static String` | `OID_dot11BeaconPeriod_0` dot11BeaconPeriod.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11BeaconPeriod(12).0
    `static String` | `OID_dot11CCAModeSupported` dot11CCAModeSupported : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CCAModeSupported(2)
    `static String` | `OID_dot11CCAModeSupported_0` dot11CCAModeSupported.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CCAModeSupported(2).0
    `static String` | `OID_dot11CFPMaxDuration` dot11CFPMaxDuration : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPMaxDuration(5)
    `static String` | `OID_dot11CFPMaxDuration_0` dot11CFPMaxDuration.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPMaxDuration(5).0
    `static String` | `OID_dot11CFPollable` dot11CFPollable : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPollable(3)
    `static String` | `OID_dot11CFPollable_0` dot11CFPollable.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPollable(3).0
    `static String` | `OID_dot11CFPPeriod` dot11CFPPeriod : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPPeriod(4)
    `static String` | `OID_dot11CFPPeriod_0` dot11CFPPeriod.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPPeriod(4).0
    `static String` | `OID_dot11Compliance` dot11Compliance : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Compliances(2).dot11Compliance(1)
    `static String` | `OID_dot11Compliance_0` dot11Compliance.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Compliances(2).dot11Compliance(1).0
    `static String` | `OID_dot11Compliances` dot11Compliances : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Compliances(2)
    `static String` | `OID_dot11Compliances_0` dot11Compliances.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Compliances(2).0
    `static String` | `OID_dot11Conformance` dot11Conformance : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5)
    `static String` | `OID_dot11Conformance_0` dot11Conformance.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).0
    `static String` | `OID_dot11CountersEntry` dot11CountersEntry : Dot11CountersEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1)
    `static String` | `OID_dot11CountersEntry_0` dot11CountersEntry.0 : Dot11CountersEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).0
    `static String` | `OID_dot11CountersGroup` dot11CountersGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11CountersGroup(16)
    `static String` | `OID_dot11CountersGroup_0` dot11CountersGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11CountersGroup(16).0
    `static String` | `OID_dot11CountersTable` dot11CountersTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2)
    `static String` | `OID_dot11CountersTable_0` dot11CountersTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).0
    `static String` | `OID_dot11CurrentCCAMode` dot11CurrentCCAMode : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CurrentCCAMode(3)
    `static String` | `OID_dot11CurrentCCAMode_0` dot11CurrentCCAMode.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CurrentCCAMode(3).0
    `static String` | `OID_dot11CurrentChannel` dot11CurrentChannel : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CurrentChannel(1)
    `static String` | `OID_dot11CurrentChannel_0` dot11CurrentChannel.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CurrentChannel(1).0
    `static String` | `OID_dot11CurrentFrequency` dot11CurrentFrequency : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11CurrentFrequency(1)
    `static String` | `OID_dot11CurrentFrequency_0` dot11CurrentFrequency.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11CurrentFrequency(1).0
    `static String` | `OID_dot11CurrentRegDomain` dot11CurrentRegDomain : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11CurrentRegDomain(2)
    `static String` | `OID_dot11CurrentRegDomain_0` dot11CurrentRegDomain.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11CurrentRegDomain(2).0
    `static String` | `OID_dot11Deauthenticate` dot11Deauthenticate : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11Deauthenticate(2)
    `static String` | `OID_dot11Deauthenticate_0` dot11Deauthenticate.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11Deauthenticate(2).0
    `static String` | `OID_dot11DeauthenticateReason` dot11DeauthenticateReason : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DeauthenticateReason(17)
    `static String` | `OID_dot11DeauthenticateReason_0` dot11DeauthenticateReason.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DeauthenticateReason(17).0
    `static String` | `OID_dot11DeauthenticateStation` dot11DeauthenticateStation : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DeauthenticateStation(18)
    `static String` | `OID_dot11DeauthenticateStation_0` dot11DeauthenticateStation.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DeauthenticateStation(18).0
    `static String` | `OID_dot11DesiredBSSType` dot11DesiredBSSType : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DesiredBSSType(10)
    `static String` | `OID_dot11DesiredBSSType_0` dot11DesiredBSSType.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DesiredBSSType(10).0
    `static String` | `OID_dot11DesiredSSID` dot11DesiredSSID : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DesiredSSID(9)
    `static String` | `OID_dot11DesiredSSID_0` dot11DesiredSSID.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DesiredSSID(9).0
    `static String` | `OID_dot11Disassociate` dot11Disassociate : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11Disassociate(1)
    `static String` | `OID_dot11Disassociate_0` dot11Disassociate.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11Disassociate(1).0
    `static String` | `OID_dot11DisassociateReason` dot11DisassociateReason : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DisassociateReason(15)
    `static String` | `OID_dot11DisassociateReason_0` dot11DisassociateReason.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DisassociateReason(15).0
    `static String` | `OID_dot11DisassociateStation` dot11DisassociateStation : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DisassociateStation(16)
    `static String` | `OID_dot11DisassociateStation_0` dot11DisassociateStation.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DisassociateStation(16).0
    `static String` | `OID_dot11DiversitySelectionRx` dot11DiversitySelectionRx : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11DiversitySelectionRx(4)
    `static String` | `OID_dot11DiversitySelectionRx_0` dot11DiversitySelectionRx.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11DiversitySelectionRx(4).0
    `static String` | `OID_dot11DTIMPeriod` dot11DTIMPeriod : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DTIMPeriod(13)
    `static String` | `OID_dot11DTIMPeriod_0` dot11DTIMPeriod.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DTIMPeriod(13).0
    `static String` | `OID_dot11EDThreshold` dot11EDThreshold : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11EDThreshold(4)
    `static String` | `OID_dot11EDThreshold_0` dot11EDThreshold.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11EDThreshold(4).0
    `static String` | `OID_dot11ExcludeUnencrypted` dot11ExcludeUnencrypted : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11ExcludeUnencrypted(4)
    `static String` | `OID_dot11ExcludeUnencrypted_0` dot11ExcludeUnencrypted.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11ExcludeUnencrypted(4).0
    `static String` | `OID_dot11FailedCount` dot11FailedCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FailedCount(3)
    `static String` | `OID_dot11FailedCount_0` dot11FailedCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FailedCount(3).0
    `static String` | `OID_dot11FCSErrorCount` dot11FCSErrorCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FCSErrorCount(12)
    `static String` | `OID_dot11FCSErrorCount_0` dot11FCSErrorCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FCSErrorCount(12).0
    `static String` | `OID_dot11FragmentationThreshold` dot11FragmentationThreshold : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11FragmentationThreshold(5)
    `static String` | `OID_dot11FragmentationThreshold_0` dot11FragmentationThreshold.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11FragmentationThreshold(5).0
    `static String` | `OID_dot11FrameDuplicateCount` dot11FrameDuplicateCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FrameDuplicateCount(6)
    `static String` | `OID_dot11FrameDuplicateCount_0` dot11FrameDuplicateCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FrameDuplicateCount(6).0
    `static String` | `OID_dot11FrequencyBandsSupported` dot11FrequencyBandsSupported : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11FrequencyBandsSupported(3)
    `static String` | `OID_dot11FrequencyBandsSupported_0` dot11FrequencyBandsSupported.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11FrequencyBandsSupported(3).0
    `static String` | `OID_dot11GroupAddressesEntry` dot11GroupAddressesEntry : Dot11GroupAddressesEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1)
    `static String` | `OID_dot11GroupAddressesEntry_0` dot11GroupAddressesEntry.0 : Dot11GroupAddressesEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).0
    `static String` | `OID_dot11GroupAddressesIndex` dot11GroupAddressesIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11GroupAddressesIndex(1)
    `static String` | `OID_dot11GroupAddressesIndex_0` dot11GroupAddressesIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11GroupAddressesIndex(1).0
    `static String` | `OID_dot11GroupAddressesStatus` dot11GroupAddressesStatus : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11GroupAddressesStatus(3)
    `static String` | `OID_dot11GroupAddressesStatus_0` dot11GroupAddressesStatus.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11GroupAddressesStatus(3).0
    `static String` | `OID_dot11GroupAddressesTable` dot11GroupAddressesTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3)
    `static String` | `OID_dot11GroupAddressesTable_0` dot11GroupAddressesTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).0
    `static String` | `OID_dot11Groups` dot11Groups : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1)
    `static String` | `OID_dot11Groups_0` dot11Groups.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).0
    `static String` | `OID_dot11LongRetryLimit` dot11LongRetryLimit : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11LongRetryLimit(4)
    `static String` | `OID_dot11LongRetryLimit_0` dot11LongRetryLimit.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11LongRetryLimit(4).0
    `static String` | `OID_dot11mac` dot11mac : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2)
    `static String` | `OID_dot11mac_0` dot11mac.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).0
    `static String` | `OID_dot11MACAddress` dot11MACAddress : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MACAddress(1)
    `static String` | `OID_dot11MACAddress_0` dot11MACAddress.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MACAddress(1).0
    `static String` | `OID_dot11MACbase` dot11MACbase : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11MACbase(3)
    `static String` | `OID_dot11MACbase_0` dot11MACbase.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11MACbase(3).0
    `static String` | `OID_dot11MACStatistics` dot11MACStatistics : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11MACStatistics(4)
    `static String` | `OID_dot11MACStatistics_0` dot11MACStatistics.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11MACStatistics(4).0
    `static String` | `OID_dot11ManufacturerID` dot11ManufacturerID : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ManufacturerID(8)
    `static String` | `OID_dot11ManufacturerID_0` dot11ManufacturerID.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ManufacturerID(8).0
    `static String` | `OID_dot11manufacturerName` dot11manufacturerName : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerName(2)
    `static String` | `OID_dot11manufacturerName_0` dot11manufacturerName.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerName(2).0
    `static String` | `OID_dot11manufacturerOUI` dot11manufacturerOUI : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerOUI(1)
    `static String` | `OID_dot11manufacturerOUI_0` dot11manufacturerOUI.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerOUI(1).0
    `static String` | `OID_dot11manufacturerProductName` dot11manufacturerProductName : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerProductName(3)
    `static String` | `OID_dot11manufacturerProductName_0` dot11manufacturerProductName.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerProductName(3).0
    `static String` | `OID_dot11manufacturerProductVersion` dot11manufacturerProductVersion : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerProductVersion(4)
    `static String` | `OID_dot11manufacturerProductVersion_0` dot11manufacturerProductVersion.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerProductVersion(4).0
    `static String` | `OID_dot11MaxReceiveLifetime` dot11MaxReceiveLifetime : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MaxReceiveLifetime(7)
    `static String` | `OID_dot11MaxReceiveLifetime_0` dot11MaxReceiveLifetime.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MaxReceiveLifetime(7).0
    `static String` | `OID_dot11MaxTransmitMSDULifetime` dot11MaxTransmitMSDULifetime : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MaxTransmitMSDULifetime(6)
    `static String` | `OID_dot11MaxTransmitMSDULifetime_0` dot11MaxTransmitMSDULifetime.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MaxTransmitMSDULifetime(6).0
    `static String` | `OID_dot11MediumOccupancyLimit` dot11MediumOccupancyLimit : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11MediumOccupancyLimit(2)
    `static String` | `OID_dot11MediumOccupancyLimit_0` dot11MediumOccupancyLimit.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11MediumOccupancyLimit(2).0
    `static String` | `OID_dot11MulticastReceivedFrameCount` dot11MulticastReceivedFrameCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MulticastReceivedFrameCount(11)
    `static String` | `OID_dot11MulticastReceivedFrameCount_0` dot11MulticastReceivedFrameCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MulticastReceivedFrameCount(11).0
    `static String` | `OID_dot11MulticastTransmittedFrameCount` dot11MulticastTransmittedFrameCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MulticastTransmittedFrameCount(2)
    `static String` | `OID_dot11MulticastTransmittedFrameCount_0` dot11MulticastTransmittedFrameCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MulticastTransmittedFrameCount(2).0
    `static String` | `OID_dot11MultipleRetryCount` dot11MultipleRetryCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MultipleRetryCount(5)
    `static String` | `OID_dot11MultipleRetryCount_0` dot11MultipleRetryCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MultipleRetryCount(5).0
    `static String` | `OID_dot11NotificationGroup` dot11NotificationGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11NotificationGroup(18)
    `static String` | `OID_dot11NotificationGroup_0` dot11NotificationGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11NotificationGroup(18).0
    `static String` | `OID_dot11OperationalRateSet` dot11OperationalRateSet : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11OperationalRateSet(11)
    `static String` | `OID_dot11OperationalRateSet_0` dot11OperationalRateSet.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11OperationalRateSet(11).0
    `static String` | `OID_dot11OperationEntry` dot11OperationEntry : Dot11OperationEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1)
    `static String` | `OID_dot11OperationEntry_0` dot11OperationEntry.0 : Dot11OperationEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).0
    `static String` | `OID_dot11OperationTable` dot11OperationTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1)
    `static String` | `OID_dot11OperationTable_0` dot11OperationTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).0
    `static String` | `OID_dot11phy` dot11phy : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4)
    `static String` | `OID_dot11phy_0` dot11phy.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).0
    `static String` | `OID_dot11PhyAntennasListGroup` dot11PhyAntennasListGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyAntennasListGroup(14)
    `static String` | `OID_dot11PhyAntennasListGroup_0` dot11PhyAntennasListGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyAntennasListGroup(14).0
    `static String` | `OID_dot11PhyDSSSComplianceGroup` dot11PhyDSSSComplianceGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyDSSSComplianceGroup(11)
    `static String` | `OID_dot11PhyDSSSComplianceGroup_0` dot11PhyDSSSComplianceGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyDSSSComplianceGroup(11).0
    `static String` | `OID_dot11PhyDSSSEntry` dot11PhyDSSSEntry : Dot11PhyDSSSEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1)
    `static String` | `OID_dot11PhyDSSSEntry_0` dot11PhyDSSSEntry.0 : Dot11PhyDSSSEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).0
    `static String` | `OID_dot11PhyDSSSTable` dot11PhyDSSSTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5)
    `static String` | `OID_dot11PhyDSSSTable_0` dot11PhyDSSSTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).0
    `static String` | `OID_dot11PhyOFDMComplianceGroup` dot11PhyOFDMComplianceGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyOFDMComplianceGroup(17)
    `static String` | `OID_dot11PhyOFDMComplianceGroup_0` dot11PhyOFDMComplianceGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyOFDMComplianceGroup(17).0
    `static String` | `OID_dot11PhyOFDMEntry` dot11PhyOFDMEntry : Dot11PhyOFDMEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1)
    `static String` | `OID_dot11PhyOFDMEntry_0` dot11PhyOFDMEntry.0 : Dot11PhyOFDMEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).0
    `static String` | `OID_dot11PhyOFDMTable` dot11PhyOFDMTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11)
    `static String` | `OID_dot11PhyOFDMTable_0` dot11PhyOFDMTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).0
    `static String` | `OID_dot11PhyOperationComplianceGroup` dot11PhyOperationComplianceGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyOperationComplianceGroup(7)
    `static String` | `OID_dot11PhyOperationComplianceGroup_0` dot11PhyOperationComplianceGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyOperationComplianceGroup(7).0
    `static String` | `OID_dot11PhyOperationEntry` dot11PhyOperationEntry : Dot11PhyOperationEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1)
    `static String` | `OID_dot11PhyOperationEntry_0` dot11PhyOperationEntry.0 : Dot11PhyOperationEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).0
    `static String` | `OID_dot11PhyOperationTable` dot11PhyOperationTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1)
    `static String` | `OID_dot11PhyOperationTable_0` dot11PhyOperationTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).0
    `static String` | `OID_dot11PhyRateGroup` dot11PhyRateGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyRateGroup(15)
    `static String` | `OID_dot11PhyRateGroup_0` dot11PhyRateGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyRateGroup(15).0
    `static String` | `OID_dot11PhyRegDomainsSupportGroup` dot11PhyRegDomainsSupportGroup : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyRegDomainsSupportGroup(13)
    `static String` | `OID_dot11PhyRegDomainsSupportGroup_0` dot11PhyRegDomainsSupportGroup.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyRegDomainsSupportGroup(13).0
    `static String` | `OID_dot11PHYType` dot11PHYType : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11PHYType(1)
    `static String` | `OID_dot11PHYType_0` dot11PHYType.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11PHYType(1).0
    `static String` | `OID_dot11PowerManagementMode` dot11PowerManagementMode : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11PowerManagementMode(8)
    `static String` | `OID_dot11PowerManagementMode_0` dot11PowerManagementMode.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11PowerManagementMode(8).0
    `static String` | `OID_dot11PrivacyEntry` dot11PrivacyEntry : Dot11PrivacyEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1)
    `static String` | `OID_dot11PrivacyEntry_0` dot11PrivacyEntry.0 : Dot11PrivacyEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).0
    `static String` | `OID_dot11PrivacyInvoked` dot11PrivacyInvoked : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11PrivacyInvoked(1)
    `static String` | `OID_dot11PrivacyInvoked_0` dot11PrivacyInvoked.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11PrivacyInvoked(1).0
    `static String` | `OID_dot11PrivacyOptionImplemented` dot11PrivacyOptionImplemented : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11PrivacyOptionImplemented(7)
    `static String` | `OID_dot11PrivacyOptionImplemented_0` dot11PrivacyOptionImplemented.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11PrivacyOptionImplemented(7).0
    `static String` | `OID_dot11PrivacyTable` dot11PrivacyTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5)
    `static String` | `OID_dot11PrivacyTable_0` dot11PrivacyTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).0
    `static String` | `OID_dot11ProductID` dot11ProductID : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ProductID(9)
    `static String` | `OID_dot11ProductID_0` dot11ProductID.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ProductID(9).0
    `static String` | `OID_dot11ReceivedFragmentCount` dot11ReceivedFragmentCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11ReceivedFragmentCount(10)
    `static String` | `OID_dot11ReceivedFragmentCount_0` dot11ReceivedFragmentCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11ReceivedFragmentCount(10).0
    `static String` | `OID_dot11RegDomainsSupportedTable` dot11RegDomainsSupportedTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7)
    `static String` | `OID_dot11RegDomainsSupportedTable_0` dot11RegDomainsSupportedTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).0
    `static String` | `OID_dot11RegDomainsSupportEntry` dot11RegDomainsSupportEntry : Dot11RegDomainsSupportEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1)
    `static String` | `OID_dot11RegDomainsSupportEntry_0` dot11RegDomainsSupportEntry.0 : Dot11RegDomainsSupportEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).0
    `static String` | `OID_dot11RegDomainsSupportIndex` dot11RegDomainsSupportIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).dot11RegDomainsSupportIndex(1)
    `static String` | `OID_dot11RegDomainsSupportIndex_0` dot11RegDomainsSupportIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).dot11RegDomainsSupportIndex(1).0
    `static String` | `OID_dot11RegDomainsSupportValue` dot11RegDomainsSupportValue : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).dot11RegDomainsSupportValue(2)
    `static String` | `OID_dot11RegDomainsSupportValue_0` dot11RegDomainsSupportValue.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).dot11RegDomainsSupportValue(2).0
    `static String` | `OID_dot11res` dot11res : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3)
    `static String` | `OID_dot11res_0` dot11res.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).0
    `static String` | `OID_dot11resAttribute` dot11resAttribute : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1)
    `static String` | `OID_dot11resAttribute_0` dot11resAttribute.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).0
    `static String` | `OID_dot11ResourceInfoEntry` dot11ResourceInfoEntry : Dot11ResourceInfoEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1)
    `static String` | `OID_dot11ResourceInfoEntry_0` dot11ResourceInfoEntry.0 : Dot11ResourceInfoEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).0
    `static String` | `OID_dot11ResourceInfoTable` dot11ResourceInfoTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2)
    `static String` | `OID_dot11ResourceInfoTable_0` dot11ResourceInfoTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).0
    `static String` | `OID_dot11ResourceTypeID` dot11ResourceTypeID : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11ResourceTypeID(5)
    `static String` | `OID_dot11ResourceTypeID_0` dot11ResourceTypeID.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11ResourceTypeID(5).0
    `static String` | `OID_dot11ResourceTypeIDName` dot11ResourceTypeIDName : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceTypeIDName(1)
    `static String` | `OID_dot11ResourceTypeIDName_0` dot11ResourceTypeIDName.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceTypeIDName(1).0
    `static String` | `OID_dot11RetryCount` dot11RetryCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RetryCount(4)
    `static String` | `OID_dot11RetryCount_0` dot11RetryCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RetryCount(4).0
    `static String` | `OID_dot11RTSFailureCount` dot11RTSFailureCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RTSFailureCount(8)
    `static String` | `OID_dot11RTSFailureCount_0` dot11RTSFailureCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RTSFailureCount(8).0
    `static String` | `OID_dot11RTSSuccessCount` dot11RTSSuccessCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RTSSuccessCount(7)
    `static String` | `OID_dot11RTSSuccessCount_0` dot11RTSSuccessCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RTSSuccessCount(7).0
    `static String` | `OID_dot11RTSThreshold` dot11RTSThreshold : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11RTSThreshold(2)
    `static String` | `OID_dot11RTSThreshold_0` dot11RTSThreshold.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11RTSThreshold(2).0
    `static String` | `OID_dot11ShortRetryLimit` dot11ShortRetryLimit : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ShortRetryLimit(3)
    `static String` | `OID_dot11ShortRetryLimit_0` dot11ShortRetryLimit.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ShortRetryLimit(3).0
    `static String` | `OID_dot11smt` dot11smt : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1)
    `static String` | `OID_dot11smt_0` dot11smt.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).0
    `static String` | `OID_dot11SmtAuthenticationAlgorithms` dot11SmtAuthenticationAlgorithms : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SmtAuthenticationAlgorithms(6)
    `static String` | `OID_dot11SmtAuthenticationAlgorithms_0` dot11SmtAuthenticationAlgorithms.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SmtAuthenticationAlgorithms(6).0
    `static String` | `OID_dot11SMTbase` dot11SMTbase : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTbase(1)
    `static String` | `OID_dot11SMTbase_0` dot11SMTbase.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTbase(1).0
    `static String` | `OID_dot11SMTbase2` dot11SMTbase2 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTbase2(19)
    `static String` | `OID_dot11SMTbase2_0` dot11SMTbase2.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTbase2(19).0
    `static String` | `OID_dot11SMTnotification` dot11SMTnotification : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6)
    `static String` | `OID_dot11SMTnotification_0` dot11SMTnotification.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).0
    `static String` | `OID_dot11SMTprivacy` dot11SMTprivacy : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTprivacy(2)
    `static String` | `OID_dot11SMTprivacy_0` dot11SMTprivacy.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTprivacy(2).0
    `static String` | `OID_dot11StationConfigEntry` dot11StationConfigEntry : Dot11StationConfigEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1)
    `static String` | `OID_dot11StationConfigEntry_0` dot11StationConfigEntry.0 : Dot11StationConfigEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).0
    `static String` | `OID_dot11StationConfigTable` dot11StationConfigTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1)
    `static String` | `OID_dot11StationConfigTable_0` dot11StationConfigTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).0
    `static String` | `OID_dot11StationID` dot11StationID : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11StationID(1)
    `static String` | `OID_dot11StationID_0` dot11StationID.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11StationID(1).0
    `static String` | `OID_dot11SupportedDataRatesRxEntry` dot11SupportedDataRatesRxEntry : Dot11SupportedDataRatesRxEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1)
    `static String` | `OID_dot11SupportedDataRatesRxEntry_0` dot11SupportedDataRatesRxEntry.0 : Dot11SupportedDataRatesRxEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).0
    `static String` | `OID_dot11SupportedDataRatesRxIndex` dot11SupportedDataRatesRxIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).dot11SupportedDataRatesRxIndex(1)
    `static String` | `OID_dot11SupportedDataRatesRxIndex_0` dot11SupportedDataRatesRxIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).dot11SupportedDataRatesRxIndex(1).0
    `static String` | `OID_dot11SupportedDataRatesRxTable` dot11SupportedDataRatesRxTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10)
    `static String` | `OID_dot11SupportedDataRatesRxTable_0` dot11SupportedDataRatesRxTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).0
    `static String` | `OID_dot11SupportedDataRatesRxValue` dot11SupportedDataRatesRxValue : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).dot11SupportedDataRatesRxValue(2)
    `static String` | `OID_dot11SupportedDataRatesRxValue_0` dot11SupportedDataRatesRxValue.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).dot11SupportedDataRatesRxValue(2).0
    `static String` | `OID_dot11SupportedDataRatesTxEntry` dot11SupportedDataRatesTxEntry : Dot11SupportedDataRatesTxEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1)
    `static String` | `OID_dot11SupportedDataRatesTxEntry_0` dot11SupportedDataRatesTxEntry.0 : Dot11SupportedDataRatesTxEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).0
    `static String` | `OID_dot11SupportedDataRatesTxIndex` dot11SupportedDataRatesTxIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).dot11SupportedDataRatesTxIndex(1)
    `static String` | `OID_dot11SupportedDataRatesTxIndex_0` dot11SupportedDataRatesTxIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).dot11SupportedDataRatesTxIndex(1).0
    `static String` | `OID_dot11SupportedDataRatesTxTable` dot11SupportedDataRatesTxTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9)
    `static String` | `OID_dot11SupportedDataRatesTxTable_0` dot11SupportedDataRatesTxTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).0
    `static String` | `OID_dot11SupportedDataRatesTxValue` dot11SupportedDataRatesTxValue : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).dot11SupportedDataRatesTxValue(2)
    `static String` | `OID_dot11SupportedDataRatesTxValue_0` dot11SupportedDataRatesTxValue.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).dot11SupportedDataRatesTxValue(2).0
    `static String` | `OID_dot11SupportedRxAntenna` dot11SupportedRxAntenna : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11SupportedRxAntenna(3)
    `static String` | `OID_dot11SupportedRxAntenna_0` dot11SupportedRxAntenna.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11SupportedRxAntenna(3).0
    `static String` | `OID_dot11SupportedTxAntenna` dot11SupportedTxAntenna : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11SupportedTxAntenna(2)
    `static String` | `OID_dot11SupportedTxAntenna_0` dot11SupportedTxAntenna.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11SupportedTxAntenna(2).0
    `static String` | `OID_dot11TempType` dot11TempType : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11TempType(3)
    `static String` | `OID_dot11TempType_0` dot11TempType.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11TempType(3).0
    `static String` | `OID_dot11TIThreshold` dot11TIThreshold : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11TIThreshold(2)
    `static String` | `OID_dot11TIThreshold_0` dot11TIThreshold.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11TIThreshold(2).0
    `static String` | `OID_dot11TransmittedFragmentCount` dot11TransmittedFragmentCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11TransmittedFragmentCount(1)
    `static String` | `OID_dot11TransmittedFragmentCount_0` dot11TransmittedFragmentCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11TransmittedFragmentCount(1).0
    `static String` | `OID_dot11TransmittedFrameCount` dot11TransmittedFrameCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11TransmittedFrameCount(13)
    `static String` | `OID_dot11TransmittedFrameCount_0` dot11TransmittedFrameCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11TransmittedFrameCount(13).0
    `static String` | `OID_dot11WEPDefaultKeyID` dot11WEPDefaultKeyID : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPDefaultKeyID(2)
    `static String` | `OID_dot11WEPDefaultKeyID_0` dot11WEPDefaultKeyID.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPDefaultKeyID(2).0
    `static String` | `OID_dot11WEPDefaultKeyIndex` dot11WEPDefaultKeyIndex : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).dot11WEPDefaultKeyIndex(1)
    `static String` | `OID_dot11WEPDefaultKeyIndex_0` dot11WEPDefaultKeyIndex.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).dot11WEPDefaultKeyIndex(1).0
    `static String` | `OID_dot11WEPDefaultKeysEntry` dot11WEPDefaultKeysEntry : Dot11WEPDefaultKeysEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1)
    `static String` | `OID_dot11WEPDefaultKeysEntry_0` dot11WEPDefaultKeysEntry.0 : Dot11WEPDefaultKeysEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).0
    `static String` | `OID_dot11WEPDefaultKeysTable` dot11WEPDefaultKeysTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3)
    `static String` | `OID_dot11WEPDefaultKeysTable_0` dot11WEPDefaultKeysTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).0
    `static String` | `OID_dot11WEPDefaultKeyValue` dot11WEPDefaultKeyValue : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).dot11WEPDefaultKeyValue(2)
    `static String` | `OID_dot11WEPDefaultKeyValue_0` dot11WEPDefaultKeyValue.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).dot11WEPDefaultKeyValue(2).0
    `static String` | `OID_dot11WEPExcludedCount` dot11WEPExcludedCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPExcludedCount(6)
    `static String` | `OID_dot11WEPExcludedCount_0` dot11WEPExcludedCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPExcludedCount(6).0
    `static String` | `OID_dot11WEPICVErrorCount` dot11WEPICVErrorCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPICVErrorCount(5)
    `static String` | `OID_dot11WEPICVErrorCount_0` dot11WEPICVErrorCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPICVErrorCount(5).0
    `static String` | `OID_dot11WEPKeyMappingAddress` dot11WEPKeyMappingAddress : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingAddress(2)
    `static String` | `OID_dot11WEPKeyMappingAddress_0` dot11WEPKeyMappingAddress.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingAddress(2).0
    `static String` | `OID_dot11WEPKeyMappingIndex` dot11WEPKeyMappingIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingIndex(1)
    `static String` | `OID_dot11WEPKeyMappingIndex_0` dot11WEPKeyMappingIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingIndex(1).0
    `static String` | `OID_dot11WEPKeyMappingLength` dot11WEPKeyMappingLength : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPKeyMappingLength(3)
    `static String` | `OID_dot11WEPKeyMappingLength_0` dot11WEPKeyMappingLength.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPKeyMappingLength(3).0
    `static String` | `OID_dot11WEPKeyMappingsEntry` dot11WEPKeyMappingsEntry : Dot11WEPKeyMappingsEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1)
    `static String` | `OID_dot11WEPKeyMappingsEntry_0` dot11WEPKeyMappingsEntry.0 : Dot11WEPKeyMappingsEntry iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).0
    `static String` | `OID_dot11WEPKeyMappingsTable` dot11WEPKeyMappingsTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4)
    `static String` | `OID_dot11WEPKeyMappingsTable_0` dot11WEPKeyMappingsTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).0
    `static String` | `OID_dot11WEPKeyMappingStatus` dot11WEPKeyMappingStatus : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingStatus(5)
    `static String` | `OID_dot11WEPKeyMappingStatus_0` dot11WEPKeyMappingStatus.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingStatus(5).0
    `static String` | `OID_dot11WEPKeyMappingValue` dot11WEPKeyMappingValue : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingValue(4)
    `static String` | `OID_dot11WEPKeyMappingValue_0` dot11WEPKeyMappingValue.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingValue(4).0
    `static String` | `OID_dot11WEPKeyMappingWEPOn` dot11WEPKeyMappingWEPOn : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingWEPOn(3)
    `static String` | `OID_dot11WEPKeyMappingWEPOn_0` dot11WEPKeyMappingWEPOn.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingWEPOn(3).0
    `static String` | `OID_dot11WEPUndecryptableCount` dot11WEPUndecryptableCount : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11WEPUndecryptableCount(14)
    `static String` | `OID_dot11WEPUndecryptableCount_0` dot11WEPUndecryptableCount.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11WEPUndecryptableCount(14).0
    `static String` | `OID_ieee802dot11` ieee802dot11 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036)
    `static String` | `OID_ieee802dot11_0` ieee802dot11.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_member_body` member-body : unknown syntax type iso(1).member-body(2)
    `static String` | `OID_member_body_0` member-body.0 : unknown syntax type iso(1).member-body(2).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_oid_1_2_840_10036_1_6_0` oid_1_2_840_10036_1_6_0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0)
    `static String` | `OID_oid_1_2_840_10036_1_6_0_0` oid_1_2_840_10036_1_6_0.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_us` us : unknown syntax type iso(1).member-body(2).us(840)
    `static String` | `OID_us_0` us.0 : unknown syntax type iso(1).member-body(2).us(840).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_member_body

          static final String OID_member_body

      member-body : unknown syntax type
      iso(1).member-body(2)
      See Also:
        Constant Field Values

    - #### OID_member_body_0

          static final String OID_member_body_0

      member-body.0 : unknown syntax type
      iso(1).member-body(2).0
      See Also:
        Constant Field Values

    - #### OID_us

          static final String OID_us

      us : unknown syntax type
      iso(1).member-body(2).us(840)
      See Also:
        Constant Field Values

    - #### OID_us_0

          static final String OID_us_0

      us.0 : unknown syntax type
      iso(1).member-body(2).us(840).0
      See Also:
        Constant Field Values

    - #### OID_ieee802dot11

          static final String OID_ieee802dot11

      ieee802dot11 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036)
      See Also:
        Constant Field Values

    - #### OID_ieee802dot11_0

          static final String OID_ieee802dot11_0

      ieee802dot11.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).0
      See Also:
        Constant Field Values

    - #### OID_dot11smt

          static final String OID_dot11smt

      dot11smt : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1)
      See Also:
        Constant Field Values

    - #### OID_dot11smt_0

          static final String OID_dot11smt_0

      dot11smt.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11StationConfigTable

          static final String OID_dot11StationConfigTable

      dot11StationConfigTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot11StationConfigTable_0

          static final String OID_dot11StationConfigTable_0

      dot11StationConfigTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11StationConfigEntry

          static final String OID_dot11StationConfigEntry

      dot11StationConfigEntry : Dot11StationConfigEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11StationConfigEntry_0

          static final String OID_dot11StationConfigEntry_0

      dot11StationConfigEntry.0 : Dot11StationConfigEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11StationID

          static final String OID_dot11StationID

      dot11StationID : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11StationID(1)
      See Also:
        Constant Field Values

    - #### OID_dot11StationID_0

          static final String OID_dot11StationID_0

      dot11StationID.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11StationID(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11MediumOccupancyLimit

          static final String OID_dot11MediumOccupancyLimit

      dot11MediumOccupancyLimit : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11MediumOccupancyLimit(2)
      See Also:
        Constant Field Values

    - #### OID_dot11MediumOccupancyLimit_0

          static final String OID_dot11MediumOccupancyLimit_0

      dot11MediumOccupancyLimit.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11MediumOccupancyLimit(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11CFPollable

          static final String OID_dot11CFPollable

      dot11CFPollable : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPollable(3)
      See Also:
        Constant Field Values

    - #### OID_dot11CFPollable_0

          static final String OID_dot11CFPollable_0

      dot11CFPollable.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPollable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11CFPPeriod

          static final String OID_dot11CFPPeriod

      dot11CFPPeriod : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPPeriod(4)
      See Also:
        Constant Field Values

    - #### OID_dot11CFPPeriod_0

          static final String OID_dot11CFPPeriod_0

      dot11CFPPeriod.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPPeriod(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11CFPMaxDuration

          static final String OID_dot11CFPMaxDuration

      dot11CFPMaxDuration : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPMaxDuration(5)
      See Also:
        Constant Field Values

    - #### OID_dot11CFPMaxDuration_0

          static final String OID_dot11CFPMaxDuration_0

      dot11CFPMaxDuration.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11CFPMaxDuration(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationResponseTimeOut

          static final String OID_dot11AuthenticationResponseTimeOut

      dot11AuthenticationResponseTimeOut : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticationResponseTimeOut(6)
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationResponseTimeOut_0

          static final String OID_dot11AuthenticationResponseTimeOut_0

      dot11AuthenticationResponseTimeOut.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticationResponseTimeOut(6).0
      See Also:
        Constant Field Values

    - #### OID_dot11PrivacyOptionImplemented

          static final String OID_dot11PrivacyOptionImplemented

      dot11PrivacyOptionImplemented : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11PrivacyOptionImplemented(7)
      See Also:
        Constant Field Values

    - #### OID_dot11PrivacyOptionImplemented_0

          static final String OID_dot11PrivacyOptionImplemented_0

      dot11PrivacyOptionImplemented.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11PrivacyOptionImplemented(7).0
      See Also:
        Constant Field Values

    - #### OID_dot11PowerManagementMode

          static final String OID_dot11PowerManagementMode

      dot11PowerManagementMode : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11PowerManagementMode(8)
      See Also:
        Constant Field Values

    - #### OID_dot11PowerManagementMode_0

          static final String OID_dot11PowerManagementMode_0

      dot11PowerManagementMode.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11PowerManagementMode(8).0
      See Also:
        Constant Field Values

    - #### OID_dot11DesiredSSID

          static final String OID_dot11DesiredSSID

      dot11DesiredSSID : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DesiredSSID(9)
      See Also:
        Constant Field Values

    - #### OID_dot11DesiredSSID_0

          static final String OID_dot11DesiredSSID_0

      dot11DesiredSSID.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DesiredSSID(9).0
      See Also:
        Constant Field Values

    - #### OID_dot11DesiredBSSType

          static final String OID_dot11DesiredBSSType

      dot11DesiredBSSType : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DesiredBSSType(10)
      See Also:
        Constant Field Values

    - #### OID_dot11DesiredBSSType_0

          static final String OID_dot11DesiredBSSType_0

      dot11DesiredBSSType.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DesiredBSSType(10).0
      See Also:
        Constant Field Values

    - #### OID_dot11OperationalRateSet

          static final String OID_dot11OperationalRateSet

      dot11OperationalRateSet : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11OperationalRateSet(11)
      See Also:
        Constant Field Values

    - #### OID_dot11OperationalRateSet_0

          static final String OID_dot11OperationalRateSet_0

      dot11OperationalRateSet.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11OperationalRateSet(11).0
      See Also:
        Constant Field Values

    - #### OID_dot11BeaconPeriod

          static final String OID_dot11BeaconPeriod

      dot11BeaconPeriod : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11BeaconPeriod(12)
      See Also:
        Constant Field Values

    - #### OID_dot11BeaconPeriod_0

          static final String OID_dot11BeaconPeriod_0

      dot11BeaconPeriod.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11BeaconPeriod(12).0
      See Also:
        Constant Field Values

    - #### OID_dot11DTIMPeriod

          static final String OID_dot11DTIMPeriod

      dot11DTIMPeriod : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DTIMPeriod(13)
      See Also:
        Constant Field Values

    - #### OID_dot11DTIMPeriod_0

          static final String OID_dot11DTIMPeriod_0

      dot11DTIMPeriod.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DTIMPeriod(13).0
      See Also:
        Constant Field Values

    - #### OID_dot11AssociationResponseTimeOut

          static final String OID_dot11AssociationResponseTimeOut

      dot11AssociationResponseTimeOut : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AssociationResponseTimeOut(14)
      See Also:
        Constant Field Values

    - #### OID_dot11AssociationResponseTimeOut_0

          static final String OID_dot11AssociationResponseTimeOut_0

      dot11AssociationResponseTimeOut.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AssociationResponseTimeOut(14).0
      See Also:
        Constant Field Values

    - #### OID_dot11DisassociateReason

          static final String OID_dot11DisassociateReason

      dot11DisassociateReason : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DisassociateReason(15)
      See Also:
        Constant Field Values

    - #### OID_dot11DisassociateReason_0

          static final String OID_dot11DisassociateReason_0

      dot11DisassociateReason.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DisassociateReason(15).0
      See Also:
        Constant Field Values

    - #### OID_dot11DisassociateStation

          static final String OID_dot11DisassociateStation

      dot11DisassociateStation : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DisassociateStation(16)
      See Also:
        Constant Field Values

    - #### OID_dot11DisassociateStation_0

          static final String OID_dot11DisassociateStation_0

      dot11DisassociateStation.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DisassociateStation(16).0
      See Also:
        Constant Field Values

    - #### OID_dot11DeauthenticateReason

          static final String OID_dot11DeauthenticateReason

      dot11DeauthenticateReason : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DeauthenticateReason(17)
      See Also:
        Constant Field Values

    - #### OID_dot11DeauthenticateReason_0

          static final String OID_dot11DeauthenticateReason_0

      dot11DeauthenticateReason.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DeauthenticateReason(17).0
      See Also:
        Constant Field Values

    - #### OID_dot11DeauthenticateStation

          static final String OID_dot11DeauthenticateStation

      dot11DeauthenticateStation : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DeauthenticateStation(18)
      See Also:
        Constant Field Values

    - #### OID_dot11DeauthenticateStation_0

          static final String OID_dot11DeauthenticateStation_0

      dot11DeauthenticateStation.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11DeauthenticateStation(18).0
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticateFailStatus

          static final String OID_dot11AuthenticateFailStatus

      dot11AuthenticateFailStatus : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticateFailStatus(19)
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticateFailStatus_0

          static final String OID_dot11AuthenticateFailStatus_0

      dot11AuthenticateFailStatus.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticateFailStatus(19).0
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticateFailStation

          static final String OID_dot11AuthenticateFailStation

      dot11AuthenticateFailStation : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticateFailStation(20)
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticateFailStation_0

          static final String OID_dot11AuthenticateFailStation_0

      dot11AuthenticateFailStation.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11StationConfigTable(1).dot11StationConfigEntry(1).dot11AuthenticateFailStation(20).0
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithmsTable

          static final String OID_dot11AuthenticationAlgorithmsTable

      dot11AuthenticationAlgorithmsTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithmsTable_0

          static final String OID_dot11AuthenticationAlgorithmsTable_0

      dot11AuthenticationAlgorithmsTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithmsEntry

          static final String OID_dot11AuthenticationAlgorithmsEntry

      dot11AuthenticationAlgorithmsEntry : Dot11AuthenticationAlgorithmsEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithmsEntry_0

          static final String OID_dot11AuthenticationAlgorithmsEntry_0

      dot11AuthenticationAlgorithmsEntry.0 : Dot11AuthenticationAlgorithmsEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithmsIndex

          static final String OID_dot11AuthenticationAlgorithmsIndex

      dot11AuthenticationAlgorithmsIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithmsIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithmsIndex_0

          static final String OID_dot11AuthenticationAlgorithmsIndex_0

      dot11AuthenticationAlgorithmsIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithmsIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithm

          static final String OID_dot11AuthenticationAlgorithm

      dot11AuthenticationAlgorithm : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithm(2)
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithm_0

          static final String OID_dot11AuthenticationAlgorithm_0

      dot11AuthenticationAlgorithm.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithm(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithmsEnable

          static final String OID_dot11AuthenticationAlgorithmsEnable

      dot11AuthenticationAlgorithmsEnable : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithmsEnable(3)
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticationAlgorithmsEnable_0

          static final String OID_dot11AuthenticationAlgorithmsEnable_0

      dot11AuthenticationAlgorithmsEnable.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11AuthenticationAlgorithmsTable(2).dot11AuthenticationAlgorithmsEntry(1).dot11AuthenticationAlgorithmsEnable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeysTable

          static final String OID_dot11WEPDefaultKeysTable

      dot11WEPDefaultKeysTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeysTable_0

          static final String OID_dot11WEPDefaultKeysTable_0

      dot11WEPDefaultKeysTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeysEntry

          static final String OID_dot11WEPDefaultKeysEntry

      dot11WEPDefaultKeysEntry : Dot11WEPDefaultKeysEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeysEntry_0

          static final String OID_dot11WEPDefaultKeysEntry_0

      dot11WEPDefaultKeysEntry.0 : Dot11WEPDefaultKeysEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeyIndex

          static final String OID_dot11WEPDefaultKeyIndex

      dot11WEPDefaultKeyIndex : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).dot11WEPDefaultKeyIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeyIndex_0

          static final String OID_dot11WEPDefaultKeyIndex_0

      dot11WEPDefaultKeyIndex.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).dot11WEPDefaultKeyIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeyValue

          static final String OID_dot11WEPDefaultKeyValue

      dot11WEPDefaultKeyValue : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).dot11WEPDefaultKeyValue(2)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeyValue_0

          static final String OID_dot11WEPDefaultKeyValue_0

      dot11WEPDefaultKeyValue.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPDefaultKeysTable(3).dot11WEPDefaultKeysEntry(1).dot11WEPDefaultKeyValue(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingsTable

          static final String OID_dot11WEPKeyMappingsTable

      dot11WEPKeyMappingsTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingsTable_0

          static final String OID_dot11WEPKeyMappingsTable_0

      dot11WEPKeyMappingsTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingsEntry

          static final String OID_dot11WEPKeyMappingsEntry

      dot11WEPKeyMappingsEntry : Dot11WEPKeyMappingsEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingsEntry_0

          static final String OID_dot11WEPKeyMappingsEntry_0

      dot11WEPKeyMappingsEntry.0 : Dot11WEPKeyMappingsEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingIndex

          static final String OID_dot11WEPKeyMappingIndex

      dot11WEPKeyMappingIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingIndex_0

          static final String OID_dot11WEPKeyMappingIndex_0

      dot11WEPKeyMappingIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingAddress

          static final String OID_dot11WEPKeyMappingAddress

      dot11WEPKeyMappingAddress : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingAddress(2)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingAddress_0

          static final String OID_dot11WEPKeyMappingAddress_0

      dot11WEPKeyMappingAddress.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingWEPOn

          static final String OID_dot11WEPKeyMappingWEPOn

      dot11WEPKeyMappingWEPOn : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingWEPOn(3)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingWEPOn_0

          static final String OID_dot11WEPKeyMappingWEPOn_0

      dot11WEPKeyMappingWEPOn.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingWEPOn(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingValue

          static final String OID_dot11WEPKeyMappingValue

      dot11WEPKeyMappingValue : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingValue(4)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingValue_0

          static final String OID_dot11WEPKeyMappingValue_0

      dot11WEPKeyMappingValue.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingValue(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingStatus

          static final String OID_dot11WEPKeyMappingStatus

      dot11WEPKeyMappingStatus : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingStatus(5)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingStatus_0

          static final String OID_dot11WEPKeyMappingStatus_0

      dot11WEPKeyMappingStatus.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11WEPKeyMappingsTable(4).dot11WEPKeyMappingsEntry(1).dot11WEPKeyMappingStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11PrivacyTable

          static final String OID_dot11PrivacyTable

      dot11PrivacyTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5)
      See Also:
        Constant Field Values

    - #### OID_dot11PrivacyTable_0

          static final String OID_dot11PrivacyTable_0

      dot11PrivacyTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11PrivacyEntry

          static final String OID_dot11PrivacyEntry

      dot11PrivacyEntry : Dot11PrivacyEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11PrivacyEntry_0

          static final String OID_dot11PrivacyEntry_0

      dot11PrivacyEntry.0 : Dot11PrivacyEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11PrivacyInvoked

          static final String OID_dot11PrivacyInvoked

      dot11PrivacyInvoked : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11PrivacyInvoked(1)
      See Also:
        Constant Field Values

    - #### OID_dot11PrivacyInvoked_0

          static final String OID_dot11PrivacyInvoked_0

      dot11PrivacyInvoked.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11PrivacyInvoked(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeyID

          static final String OID_dot11WEPDefaultKeyID

      dot11WEPDefaultKeyID : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPDefaultKeyID(2)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPDefaultKeyID_0

          static final String OID_dot11WEPDefaultKeyID_0

      dot11WEPDefaultKeyID.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPDefaultKeyID(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingLength

          static final String OID_dot11WEPKeyMappingLength

      dot11WEPKeyMappingLength : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPKeyMappingLength(3)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPKeyMappingLength_0

          static final String OID_dot11WEPKeyMappingLength_0

      dot11WEPKeyMappingLength.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPKeyMappingLength(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11ExcludeUnencrypted

          static final String OID_dot11ExcludeUnencrypted

      dot11ExcludeUnencrypted : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11ExcludeUnencrypted(4)
      See Also:
        Constant Field Values

    - #### OID_dot11ExcludeUnencrypted_0

          static final String OID_dot11ExcludeUnencrypted_0

      dot11ExcludeUnencrypted.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11ExcludeUnencrypted(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPICVErrorCount

          static final String OID_dot11WEPICVErrorCount

      dot11WEPICVErrorCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPICVErrorCount(5)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPICVErrorCount_0

          static final String OID_dot11WEPICVErrorCount_0

      dot11WEPICVErrorCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPICVErrorCount(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPExcludedCount

          static final String OID_dot11WEPExcludedCount

      dot11WEPExcludedCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPExcludedCount(6)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPExcludedCount_0

          static final String OID_dot11WEPExcludedCount_0

      dot11WEPExcludedCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11PrivacyTable(5).dot11PrivacyEntry(1).dot11WEPExcludedCount(6).0
      See Also:
        Constant Field Values

    - #### OID_dot11SMTnotification

          static final String OID_dot11SMTnotification

      dot11SMTnotification : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6)
      See Also:
        Constant Field Values

    - #### OID_dot11SMTnotification_0

          static final String OID_dot11SMTnotification_0

      dot11SMTnotification.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).0
      See Also:
        Constant Field Values

    - #### OID_oid_1_2_840_10036_1_6_0

          static final String OID_oid_1_2_840_10036_1_6_0

      oid_1_2_840_10036_1_6_0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0)
      See Also:
        Constant Field Values

    - #### OID_oid_1_2_840_10036_1_6_0_0

          static final String OID_oid_1_2_840_10036_1_6_0_0

      oid_1_2_840_10036_1_6_0.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).0
      See Also:
        Constant Field Values

    - #### OID_dot11Disassociate

          static final String OID_dot11Disassociate

      dot11Disassociate : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11Disassociate(1)
      See Also:
        Constant Field Values

    - #### OID_dot11Disassociate_0

          static final String OID_dot11Disassociate_0

      dot11Disassociate.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11Disassociate(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11Deauthenticate

          static final String OID_dot11Deauthenticate

      dot11Deauthenticate : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11Deauthenticate(2)
      See Also:
        Constant Field Values

    - #### OID_dot11Deauthenticate_0

          static final String OID_dot11Deauthenticate_0

      dot11Deauthenticate.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11Deauthenticate(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticateFail

          static final String OID_dot11AuthenticateFail

      dot11AuthenticateFail : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11AuthenticateFail(3)
      See Also:
        Constant Field Values

    - #### OID_dot11AuthenticateFail_0

          static final String OID_dot11AuthenticateFail_0

      dot11AuthenticateFail.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11smt(1).dot11SMTnotification(6).oid_1_2_840_10036_1_6_0(0).dot11AuthenticateFail(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11mac

          static final String OID_dot11mac

      dot11mac : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2)
      See Also:
        Constant Field Values

    - #### OID_dot11mac_0

          static final String OID_dot11mac_0

      dot11mac.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11OperationTable

          static final String OID_dot11OperationTable

      dot11OperationTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot11OperationTable_0

          static final String OID_dot11OperationTable_0

      dot11OperationTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11OperationEntry

          static final String OID_dot11OperationEntry

      dot11OperationEntry : Dot11OperationEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11OperationEntry_0

          static final String OID_dot11OperationEntry_0

      dot11OperationEntry.0 : Dot11OperationEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11MACAddress

          static final String OID_dot11MACAddress

      dot11MACAddress : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MACAddress(1)
      See Also:
        Constant Field Values

    - #### OID_dot11MACAddress_0

          static final String OID_dot11MACAddress_0

      dot11MACAddress.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MACAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RTSThreshold

          static final String OID_dot11RTSThreshold

      dot11RTSThreshold : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11RTSThreshold(2)
      See Also:
        Constant Field Values

    - #### OID_dot11RTSThreshold_0

          static final String OID_dot11RTSThreshold_0

      dot11RTSThreshold.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11RTSThreshold(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11ShortRetryLimit

          static final String OID_dot11ShortRetryLimit

      dot11ShortRetryLimit : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ShortRetryLimit(3)
      See Also:
        Constant Field Values

    - #### OID_dot11ShortRetryLimit_0

          static final String OID_dot11ShortRetryLimit_0

      dot11ShortRetryLimit.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ShortRetryLimit(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11LongRetryLimit

          static final String OID_dot11LongRetryLimit

      dot11LongRetryLimit : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11LongRetryLimit(4)
      See Also:
        Constant Field Values

    - #### OID_dot11LongRetryLimit_0

          static final String OID_dot11LongRetryLimit_0

      dot11LongRetryLimit.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11LongRetryLimit(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11FragmentationThreshold

          static final String OID_dot11FragmentationThreshold

      dot11FragmentationThreshold : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11FragmentationThreshold(5)
      See Also:
        Constant Field Values

    - #### OID_dot11FragmentationThreshold_0

          static final String OID_dot11FragmentationThreshold_0

      dot11FragmentationThreshold.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11FragmentationThreshold(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11MaxTransmitMSDULifetime

          static final String OID_dot11MaxTransmitMSDULifetime

      dot11MaxTransmitMSDULifetime : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MaxTransmitMSDULifetime(6)
      See Also:
        Constant Field Values

    - #### OID_dot11MaxTransmitMSDULifetime_0

          static final String OID_dot11MaxTransmitMSDULifetime_0

      dot11MaxTransmitMSDULifetime.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MaxTransmitMSDULifetime(6).0
      See Also:
        Constant Field Values

    - #### OID_dot11MaxReceiveLifetime

          static final String OID_dot11MaxReceiveLifetime

      dot11MaxReceiveLifetime : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MaxReceiveLifetime(7)
      See Also:
        Constant Field Values

    - #### OID_dot11MaxReceiveLifetime_0

          static final String OID_dot11MaxReceiveLifetime_0

      dot11MaxReceiveLifetime.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11MaxReceiveLifetime(7).0
      See Also:
        Constant Field Values

    - #### OID_dot11ManufacturerID

          static final String OID_dot11ManufacturerID

      dot11ManufacturerID : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ManufacturerID(8)
      See Also:
        Constant Field Values

    - #### OID_dot11ManufacturerID_0

          static final String OID_dot11ManufacturerID_0

      dot11ManufacturerID.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ManufacturerID(8).0
      See Also:
        Constant Field Values

    - #### OID_dot11ProductID

          static final String OID_dot11ProductID

      dot11ProductID : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ProductID(9)
      See Also:
        Constant Field Values

    - #### OID_dot11ProductID_0

          static final String OID_dot11ProductID_0

      dot11ProductID.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11OperationTable(1).dot11OperationEntry(1).dot11ProductID(9).0
      See Also:
        Constant Field Values

    - #### OID_dot11CountersTable

          static final String OID_dot11CountersTable

      dot11CountersTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot11CountersTable_0

          static final String OID_dot11CountersTable_0

      dot11CountersTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11CountersEntry

          static final String OID_dot11CountersEntry

      dot11CountersEntry : Dot11CountersEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11CountersEntry_0

          static final String OID_dot11CountersEntry_0

      dot11CountersEntry.0 : Dot11CountersEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11TransmittedFragmentCount

          static final String OID_dot11TransmittedFragmentCount

      dot11TransmittedFragmentCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11TransmittedFragmentCount(1)
      See Also:
        Constant Field Values

    - #### OID_dot11TransmittedFragmentCount_0

          static final String OID_dot11TransmittedFragmentCount_0

      dot11TransmittedFragmentCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11TransmittedFragmentCount(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11MulticastTransmittedFrameCount

          static final String OID_dot11MulticastTransmittedFrameCount

      dot11MulticastTransmittedFrameCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MulticastTransmittedFrameCount(2)
      See Also:
        Constant Field Values

    - #### OID_dot11MulticastTransmittedFrameCount_0

          static final String OID_dot11MulticastTransmittedFrameCount_0

      dot11MulticastTransmittedFrameCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MulticastTransmittedFrameCount(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11FailedCount

          static final String OID_dot11FailedCount

      dot11FailedCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FailedCount(3)
      See Also:
        Constant Field Values

    - #### OID_dot11FailedCount_0

          static final String OID_dot11FailedCount_0

      dot11FailedCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FailedCount(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11RetryCount

          static final String OID_dot11RetryCount

      dot11RetryCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RetryCount(4)
      See Also:
        Constant Field Values

    - #### OID_dot11RetryCount_0

          static final String OID_dot11RetryCount_0

      dot11RetryCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RetryCount(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11MultipleRetryCount

          static final String OID_dot11MultipleRetryCount

      dot11MultipleRetryCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MultipleRetryCount(5)
      See Also:
        Constant Field Values

    - #### OID_dot11MultipleRetryCount_0

          static final String OID_dot11MultipleRetryCount_0

      dot11MultipleRetryCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MultipleRetryCount(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11FrameDuplicateCount

          static final String OID_dot11FrameDuplicateCount

      dot11FrameDuplicateCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FrameDuplicateCount(6)
      See Also:
        Constant Field Values

    - #### OID_dot11FrameDuplicateCount_0

          static final String OID_dot11FrameDuplicateCount_0

      dot11FrameDuplicateCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FrameDuplicateCount(6).0
      See Also:
        Constant Field Values

    - #### OID_dot11RTSSuccessCount

          static final String OID_dot11RTSSuccessCount

      dot11RTSSuccessCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RTSSuccessCount(7)
      See Also:
        Constant Field Values

    - #### OID_dot11RTSSuccessCount_0

          static final String OID_dot11RTSSuccessCount_0

      dot11RTSSuccessCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RTSSuccessCount(7).0
      See Also:
        Constant Field Values

    - #### OID_dot11RTSFailureCount

          static final String OID_dot11RTSFailureCount

      dot11RTSFailureCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RTSFailureCount(8)
      See Also:
        Constant Field Values

    - #### OID_dot11RTSFailureCount_0

          static final String OID_dot11RTSFailureCount_0

      dot11RTSFailureCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11RTSFailureCount(8).0
      See Also:
        Constant Field Values

    - #### OID_dot11ACKFailureCount

          static final String OID_dot11ACKFailureCount

      dot11ACKFailureCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11ACKFailureCount(9)
      See Also:
        Constant Field Values

    - #### OID_dot11ACKFailureCount_0

          static final String OID_dot11ACKFailureCount_0

      dot11ACKFailureCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11ACKFailureCount(9).0
      See Also:
        Constant Field Values

    - #### OID_dot11ReceivedFragmentCount

          static final String OID_dot11ReceivedFragmentCount

      dot11ReceivedFragmentCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11ReceivedFragmentCount(10)
      See Also:
        Constant Field Values

    - #### OID_dot11ReceivedFragmentCount_0

          static final String OID_dot11ReceivedFragmentCount_0

      dot11ReceivedFragmentCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11ReceivedFragmentCount(10).0
      See Also:
        Constant Field Values

    - #### OID_dot11MulticastReceivedFrameCount

          static final String OID_dot11MulticastReceivedFrameCount

      dot11MulticastReceivedFrameCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MulticastReceivedFrameCount(11)
      See Also:
        Constant Field Values

    - #### OID_dot11MulticastReceivedFrameCount_0

          static final String OID_dot11MulticastReceivedFrameCount_0

      dot11MulticastReceivedFrameCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11MulticastReceivedFrameCount(11).0
      See Also:
        Constant Field Values

    - #### OID_dot11FCSErrorCount

          static final String OID_dot11FCSErrorCount

      dot11FCSErrorCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FCSErrorCount(12)
      See Also:
        Constant Field Values

    - #### OID_dot11FCSErrorCount_0

          static final String OID_dot11FCSErrorCount_0

      dot11FCSErrorCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11FCSErrorCount(12).0
      See Also:
        Constant Field Values

    - #### OID_dot11TransmittedFrameCount

          static final String OID_dot11TransmittedFrameCount

      dot11TransmittedFrameCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11TransmittedFrameCount(13)
      See Also:
        Constant Field Values

    - #### OID_dot11TransmittedFrameCount_0

          static final String OID_dot11TransmittedFrameCount_0

      dot11TransmittedFrameCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11TransmittedFrameCount(13).0
      See Also:
        Constant Field Values

    - #### OID_dot11WEPUndecryptableCount

          static final String OID_dot11WEPUndecryptableCount

      dot11WEPUndecryptableCount : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11WEPUndecryptableCount(14)
      See Also:
        Constant Field Values

    - #### OID_dot11WEPUndecryptableCount_0

          static final String OID_dot11WEPUndecryptableCount_0

      dot11WEPUndecryptableCount.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11CountersTable(2).dot11CountersEntry(1).dot11WEPUndecryptableCount(14).0
      See Also:
        Constant Field Values

    - #### OID_dot11GroupAddressesTable

          static final String OID_dot11GroupAddressesTable

      dot11GroupAddressesTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot11GroupAddressesTable_0

          static final String OID_dot11GroupAddressesTable_0

      dot11GroupAddressesTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11GroupAddressesEntry

          static final String OID_dot11GroupAddressesEntry

      dot11GroupAddressesEntry : Dot11GroupAddressesEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11GroupAddressesEntry_0

          static final String OID_dot11GroupAddressesEntry_0

      dot11GroupAddressesEntry.0 : Dot11GroupAddressesEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11GroupAddressesIndex

          static final String OID_dot11GroupAddressesIndex

      dot11GroupAddressesIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11GroupAddressesIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11GroupAddressesIndex_0

          static final String OID_dot11GroupAddressesIndex_0

      dot11GroupAddressesIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11GroupAddressesIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11Address

          static final String OID_dot11Address

      dot11Address : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11Address(2)
      See Also:
        Constant Field Values

    - #### OID_dot11Address_0

          static final String OID_dot11Address_0

      dot11Address.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11Address(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11GroupAddressesStatus

          static final String OID_dot11GroupAddressesStatus

      dot11GroupAddressesStatus : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11GroupAddressesStatus(3)
      See Also:
        Constant Field Values

    - #### OID_dot11GroupAddressesStatus_0

          static final String OID_dot11GroupAddressesStatus_0

      dot11GroupAddressesStatus.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11mac(2).dot11GroupAddressesTable(3).dot11GroupAddressesEntry(1).dot11GroupAddressesStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11res

          static final String OID_dot11res

      dot11res : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3)
      See Also:
        Constant Field Values

    - #### OID_dot11res_0

          static final String OID_dot11res_0

      dot11res.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11resAttribute

          static final String OID_dot11resAttribute

      dot11resAttribute : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1)
      See Also:
        Constant Field Values

    - #### OID_dot11resAttribute_0

          static final String OID_dot11resAttribute_0

      dot11resAttribute.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11ResourceTypeIDName

          static final String OID_dot11ResourceTypeIDName

      dot11ResourceTypeIDName : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceTypeIDName(1)
      See Also:
        Constant Field Values

    - #### OID_dot11ResourceTypeIDName_0

          static final String OID_dot11ResourceTypeIDName_0

      dot11ResourceTypeIDName.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceTypeIDName(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11ResourceInfoTable

          static final String OID_dot11ResourceInfoTable

      dot11ResourceInfoTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot11ResourceInfoTable_0

          static final String OID_dot11ResourceInfoTable_0

      dot11ResourceInfoTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11ResourceInfoEntry

          static final String OID_dot11ResourceInfoEntry

      dot11ResourceInfoEntry : Dot11ResourceInfoEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11ResourceInfoEntry_0

          static final String OID_dot11ResourceInfoEntry_0

      dot11ResourceInfoEntry.0 : Dot11ResourceInfoEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11manufacturerOUI

          static final String OID_dot11manufacturerOUI

      dot11manufacturerOUI : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerOUI(1)
      See Also:
        Constant Field Values

    - #### OID_dot11manufacturerOUI_0

          static final String OID_dot11manufacturerOUI_0

      dot11manufacturerOUI.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerOUI(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11manufacturerName

          static final String OID_dot11manufacturerName

      dot11manufacturerName : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerName(2)
      See Also:
        Constant Field Values

    - #### OID_dot11manufacturerName_0

          static final String OID_dot11manufacturerName_0

      dot11manufacturerName.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerName(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11manufacturerProductName

          static final String OID_dot11manufacturerProductName

      dot11manufacturerProductName : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerProductName(3)
      See Also:
        Constant Field Values

    - #### OID_dot11manufacturerProductName_0

          static final String OID_dot11manufacturerProductName_0

      dot11manufacturerProductName.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerProductName(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11manufacturerProductVersion

          static final String OID_dot11manufacturerProductVersion

      dot11manufacturerProductVersion : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerProductVersion(4)
      See Also:
        Constant Field Values

    - #### OID_dot11manufacturerProductVersion_0

          static final String OID_dot11manufacturerProductVersion_0

      dot11manufacturerProductVersion.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11res(3).dot11resAttribute(1).dot11ResourceInfoTable(2).dot11ResourceInfoEntry(1).dot11manufacturerProductVersion(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11phy

          static final String OID_dot11phy

      dot11phy : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4)
      See Also:
        Constant Field Values

    - #### OID_dot11phy_0

          static final String OID_dot11phy_0

      dot11phy.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOperationTable

          static final String OID_dot11PhyOperationTable

      dot11PhyOperationTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOperationTable_0

          static final String OID_dot11PhyOperationTable_0

      dot11PhyOperationTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOperationEntry

          static final String OID_dot11PhyOperationEntry

      dot11PhyOperationEntry : Dot11PhyOperationEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOperationEntry_0

          static final String OID_dot11PhyOperationEntry_0

      dot11PhyOperationEntry.0 : Dot11PhyOperationEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11PHYType

          static final String OID_dot11PHYType

      dot11PHYType : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11PHYType(1)
      See Also:
        Constant Field Values

    - #### OID_dot11PHYType_0

          static final String OID_dot11PHYType_0

      dot11PHYType.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11PHYType(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11CurrentRegDomain

          static final String OID_dot11CurrentRegDomain

      dot11CurrentRegDomain : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11CurrentRegDomain(2)
      See Also:
        Constant Field Values

    - #### OID_dot11CurrentRegDomain_0

          static final String OID_dot11CurrentRegDomain_0

      dot11CurrentRegDomain.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11CurrentRegDomain(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11TempType

          static final String OID_dot11TempType

      dot11TempType : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11TempType(3)
      See Also:
        Constant Field Values

    - #### OID_dot11TempType_0

          static final String OID_dot11TempType_0

      dot11TempType.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOperationTable(1).dot11PhyOperationEntry(1).dot11TempType(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyDSSSTable

          static final String OID_dot11PhyDSSSTable

      dot11PhyDSSSTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyDSSSTable_0

          static final String OID_dot11PhyDSSSTable_0

      dot11PhyDSSSTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyDSSSEntry

          static final String OID_dot11PhyDSSSEntry

      dot11PhyDSSSEntry : Dot11PhyDSSSEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyDSSSEntry_0

          static final String OID_dot11PhyDSSSEntry_0

      dot11PhyDSSSEntry.0 : Dot11PhyDSSSEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11CurrentChannel

          static final String OID_dot11CurrentChannel

      dot11CurrentChannel : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CurrentChannel(1)
      See Also:
        Constant Field Values

    - #### OID_dot11CurrentChannel_0

          static final String OID_dot11CurrentChannel_0

      dot11CurrentChannel.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CurrentChannel(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11CCAModeSupported

          static final String OID_dot11CCAModeSupported

      dot11CCAModeSupported : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CCAModeSupported(2)
      See Also:
        Constant Field Values

    - #### OID_dot11CCAModeSupported_0

          static final String OID_dot11CCAModeSupported_0

      dot11CCAModeSupported.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CCAModeSupported(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11CurrentCCAMode

          static final String OID_dot11CurrentCCAMode

      dot11CurrentCCAMode : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CurrentCCAMode(3)
      See Also:
        Constant Field Values

    - #### OID_dot11CurrentCCAMode_0

          static final String OID_dot11CurrentCCAMode_0

      dot11CurrentCCAMode.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11CurrentCCAMode(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11EDThreshold

          static final String OID_dot11EDThreshold

      dot11EDThreshold : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11EDThreshold(4)
      See Also:
        Constant Field Values

    - #### OID_dot11EDThreshold_0

          static final String OID_dot11EDThreshold_0

      dot11EDThreshold.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyDSSSTable(5).dot11PhyDSSSEntry(1).dot11EDThreshold(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11RegDomainsSupportedTable

          static final String OID_dot11RegDomainsSupportedTable

      dot11RegDomainsSupportedTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7)
      See Also:
        Constant Field Values

    - #### OID_dot11RegDomainsSupportedTable_0

          static final String OID_dot11RegDomainsSupportedTable_0

      dot11RegDomainsSupportedTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).0
      See Also:
        Constant Field Values

    - #### OID_dot11RegDomainsSupportEntry

          static final String OID_dot11RegDomainsSupportEntry

      dot11RegDomainsSupportEntry : Dot11RegDomainsSupportEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RegDomainsSupportEntry_0

          static final String OID_dot11RegDomainsSupportEntry_0

      dot11RegDomainsSupportEntry.0 : Dot11RegDomainsSupportEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RegDomainsSupportIndex

          static final String OID_dot11RegDomainsSupportIndex

      dot11RegDomainsSupportIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).dot11RegDomainsSupportIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RegDomainsSupportIndex_0

          static final String OID_dot11RegDomainsSupportIndex_0

      dot11RegDomainsSupportIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).dot11RegDomainsSupportIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RegDomainsSupportValue

          static final String OID_dot11RegDomainsSupportValue

      dot11RegDomainsSupportValue : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).dot11RegDomainsSupportValue(2)
      See Also:
        Constant Field Values

    - #### OID_dot11RegDomainsSupportValue_0

          static final String OID_dot11RegDomainsSupportValue_0

      dot11RegDomainsSupportValue.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11RegDomainsSupportedTable(7).dot11RegDomainsSupportEntry(1).dot11RegDomainsSupportValue(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11AntennasListTable

          static final String OID_dot11AntennasListTable

      dot11AntennasListTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8)
      See Also:
        Constant Field Values

    - #### OID_dot11AntennasListTable_0

          static final String OID_dot11AntennasListTable_0

      dot11AntennasListTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).0
      See Also:
        Constant Field Values

    - #### OID_dot11AntennasListEntry

          static final String OID_dot11AntennasListEntry

      dot11AntennasListEntry : Dot11AntennasListEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11AntennasListEntry_0

          static final String OID_dot11AntennasListEntry_0

      dot11AntennasListEntry.0 : Dot11AntennasListEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11AntennaListIndex

          static final String OID_dot11AntennaListIndex

      dot11AntennaListIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11AntennaListIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11AntennaListIndex_0

          static final String OID_dot11AntennaListIndex_0

      dot11AntennaListIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11AntennaListIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedTxAntenna

          static final String OID_dot11SupportedTxAntenna

      dot11SupportedTxAntenna : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11SupportedTxAntenna(2)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedTxAntenna_0

          static final String OID_dot11SupportedTxAntenna_0

      dot11SupportedTxAntenna.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11SupportedTxAntenna(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedRxAntenna

          static final String OID_dot11SupportedRxAntenna

      dot11SupportedRxAntenna : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11SupportedRxAntenna(3)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedRxAntenna_0

          static final String OID_dot11SupportedRxAntenna_0

      dot11SupportedRxAntenna.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11SupportedRxAntenna(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11DiversitySelectionRx

          static final String OID_dot11DiversitySelectionRx

      dot11DiversitySelectionRx : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11DiversitySelectionRx(4)
      See Also:
        Constant Field Values

    - #### OID_dot11DiversitySelectionRx_0

          static final String OID_dot11DiversitySelectionRx_0

      dot11DiversitySelectionRx.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11AntennasListTable(8).dot11AntennasListEntry(1).dot11DiversitySelectionRx(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesTxTable

          static final String OID_dot11SupportedDataRatesTxTable

      dot11SupportedDataRatesTxTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesTxTable_0

          static final String OID_dot11SupportedDataRatesTxTable_0

      dot11SupportedDataRatesTxTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesTxEntry

          static final String OID_dot11SupportedDataRatesTxEntry

      dot11SupportedDataRatesTxEntry : Dot11SupportedDataRatesTxEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesTxEntry_0

          static final String OID_dot11SupportedDataRatesTxEntry_0

      dot11SupportedDataRatesTxEntry.0 : Dot11SupportedDataRatesTxEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesTxIndex

          static final String OID_dot11SupportedDataRatesTxIndex

      dot11SupportedDataRatesTxIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).dot11SupportedDataRatesTxIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesTxIndex_0

          static final String OID_dot11SupportedDataRatesTxIndex_0

      dot11SupportedDataRatesTxIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).dot11SupportedDataRatesTxIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesTxValue

          static final String OID_dot11SupportedDataRatesTxValue

      dot11SupportedDataRatesTxValue : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).dot11SupportedDataRatesTxValue(2)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesTxValue_0

          static final String OID_dot11SupportedDataRatesTxValue_0

      dot11SupportedDataRatesTxValue.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesTxTable(9).dot11SupportedDataRatesTxEntry(1).dot11SupportedDataRatesTxValue(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesRxTable

          static final String OID_dot11SupportedDataRatesRxTable

      dot11SupportedDataRatesRxTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesRxTable_0

          static final String OID_dot11SupportedDataRatesRxTable_0

      dot11SupportedDataRatesRxTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesRxEntry

          static final String OID_dot11SupportedDataRatesRxEntry

      dot11SupportedDataRatesRxEntry : Dot11SupportedDataRatesRxEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesRxEntry_0

          static final String OID_dot11SupportedDataRatesRxEntry_0

      dot11SupportedDataRatesRxEntry.0 : Dot11SupportedDataRatesRxEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesRxIndex

          static final String OID_dot11SupportedDataRatesRxIndex

      dot11SupportedDataRatesRxIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).dot11SupportedDataRatesRxIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesRxIndex_0

          static final String OID_dot11SupportedDataRatesRxIndex_0

      dot11SupportedDataRatesRxIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).dot11SupportedDataRatesRxIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesRxValue

          static final String OID_dot11SupportedDataRatesRxValue

      dot11SupportedDataRatesRxValue : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).dot11SupportedDataRatesRxValue(2)
      See Also:
        Constant Field Values

    - #### OID_dot11SupportedDataRatesRxValue_0

          static final String OID_dot11SupportedDataRatesRxValue_0

      dot11SupportedDataRatesRxValue.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11SupportedDataRatesRxTable(10).dot11SupportedDataRatesRxEntry(1).dot11SupportedDataRatesRxValue(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOFDMTable

          static final String OID_dot11PhyOFDMTable

      dot11PhyOFDMTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOFDMTable_0

          static final String OID_dot11PhyOFDMTable_0

      dot11PhyOFDMTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOFDMEntry

          static final String OID_dot11PhyOFDMEntry

      dot11PhyOFDMEntry : Dot11PhyOFDMEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOFDMEntry_0

          static final String OID_dot11PhyOFDMEntry_0

      dot11PhyOFDMEntry.0 : Dot11PhyOFDMEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11CurrentFrequency

          static final String OID_dot11CurrentFrequency

      dot11CurrentFrequency : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11CurrentFrequency(1)
      See Also:
        Constant Field Values

    - #### OID_dot11CurrentFrequency_0

          static final String OID_dot11CurrentFrequency_0

      dot11CurrentFrequency.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11CurrentFrequency(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11TIThreshold

          static final String OID_dot11TIThreshold

      dot11TIThreshold : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11TIThreshold(2)
      See Also:
        Constant Field Values

    - #### OID_dot11TIThreshold_0

          static final String OID_dot11TIThreshold_0

      dot11TIThreshold.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11TIThreshold(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11FrequencyBandsSupported

          static final String OID_dot11FrequencyBandsSupported

      dot11FrequencyBandsSupported : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11FrequencyBandsSupported(3)
      See Also:
        Constant Field Values

    - #### OID_dot11FrequencyBandsSupported_0

          static final String OID_dot11FrequencyBandsSupported_0

      dot11FrequencyBandsSupported.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11phy(4).dot11PhyOFDMTable(11).dot11PhyOFDMEntry(1).dot11FrequencyBandsSupported(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11Conformance

          static final String OID_dot11Conformance

      dot11Conformance : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5)
      See Also:
        Constant Field Values

    - #### OID_dot11Conformance_0

          static final String OID_dot11Conformance_0

      dot11Conformance.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11Groups

          static final String OID_dot11Groups

      dot11Groups : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1)
      See Also:
        Constant Field Values

    - #### OID_dot11Groups_0

          static final String OID_dot11Groups_0

      dot11Groups.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11SMTbase

          static final String OID_dot11SMTbase

      dot11SMTbase : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTbase(1)
      See Also:
        Constant Field Values

    - #### OID_dot11SMTbase_0

          static final String OID_dot11SMTbase_0

      dot11SMTbase.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTbase(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11SMTprivacy

          static final String OID_dot11SMTprivacy

      dot11SMTprivacy : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTprivacy(2)
      See Also:
        Constant Field Values

    - #### OID_dot11SMTprivacy_0

          static final String OID_dot11SMTprivacy_0

      dot11SMTprivacy.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTprivacy(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11MACbase

          static final String OID_dot11MACbase

      dot11MACbase : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11MACbase(3)
      See Also:
        Constant Field Values

    - #### OID_dot11MACbase_0

          static final String OID_dot11MACbase_0

      dot11MACbase.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11MACbase(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11MACStatistics

          static final String OID_dot11MACStatistics

      dot11MACStatistics : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11MACStatistics(4)
      See Also:
        Constant Field Values

    - #### OID_dot11MACStatistics_0

          static final String OID_dot11MACStatistics_0

      dot11MACStatistics.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11MACStatistics(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11ResourceTypeID

          static final String OID_dot11ResourceTypeID

      dot11ResourceTypeID : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11ResourceTypeID(5)
      See Also:
        Constant Field Values

    - #### OID_dot11ResourceTypeID_0

          static final String OID_dot11ResourceTypeID_0

      dot11ResourceTypeID.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11ResourceTypeID(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11SmtAuthenticationAlgorithms

          static final String OID_dot11SmtAuthenticationAlgorithms

      dot11SmtAuthenticationAlgorithms : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SmtAuthenticationAlgorithms(6)
      See Also:
        Constant Field Values

    - #### OID_dot11SmtAuthenticationAlgorithms_0

          static final String OID_dot11SmtAuthenticationAlgorithms_0

      dot11SmtAuthenticationAlgorithms.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SmtAuthenticationAlgorithms(6).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOperationComplianceGroup

          static final String OID_dot11PhyOperationComplianceGroup

      dot11PhyOperationComplianceGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyOperationComplianceGroup(7)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOperationComplianceGroup_0

          static final String OID_dot11PhyOperationComplianceGroup_0

      dot11PhyOperationComplianceGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyOperationComplianceGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyDSSSComplianceGroup

          static final String OID_dot11PhyDSSSComplianceGroup

      dot11PhyDSSSComplianceGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyDSSSComplianceGroup(11)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyDSSSComplianceGroup_0

          static final String OID_dot11PhyDSSSComplianceGroup_0

      dot11PhyDSSSComplianceGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyDSSSComplianceGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyRegDomainsSupportGroup

          static final String OID_dot11PhyRegDomainsSupportGroup

      dot11PhyRegDomainsSupportGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyRegDomainsSupportGroup(13)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyRegDomainsSupportGroup_0

          static final String OID_dot11PhyRegDomainsSupportGroup_0

      dot11PhyRegDomainsSupportGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyRegDomainsSupportGroup(13).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyAntennasListGroup

          static final String OID_dot11PhyAntennasListGroup

      dot11PhyAntennasListGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyAntennasListGroup(14)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyAntennasListGroup_0

          static final String OID_dot11PhyAntennasListGroup_0

      dot11PhyAntennasListGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyAntennasListGroup(14).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyRateGroup

          static final String OID_dot11PhyRateGroup

      dot11PhyRateGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyRateGroup(15)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyRateGroup_0

          static final String OID_dot11PhyRateGroup_0

      dot11PhyRateGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyRateGroup(15).0
      See Also:
        Constant Field Values

    - #### OID_dot11CountersGroup

          static final String OID_dot11CountersGroup

      dot11CountersGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11CountersGroup(16)
      See Also:
        Constant Field Values

    - #### OID_dot11CountersGroup_0

          static final String OID_dot11CountersGroup_0

      dot11CountersGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11CountersGroup(16).0
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOFDMComplianceGroup

          static final String OID_dot11PhyOFDMComplianceGroup

      dot11PhyOFDMComplianceGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyOFDMComplianceGroup(17)
      See Also:
        Constant Field Values

    - #### OID_dot11PhyOFDMComplianceGroup_0

          static final String OID_dot11PhyOFDMComplianceGroup_0

      dot11PhyOFDMComplianceGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11PhyOFDMComplianceGroup(17).0
      See Also:
        Constant Field Values

    - #### OID_dot11NotificationGroup

          static final String OID_dot11NotificationGroup

      dot11NotificationGroup : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11NotificationGroup(18)
      See Also:
        Constant Field Values

    - #### OID_dot11NotificationGroup_0

          static final String OID_dot11NotificationGroup_0

      dot11NotificationGroup.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11NotificationGroup(18).0
      See Also:
        Constant Field Values

    - #### OID_dot11SMTbase2

          static final String OID_dot11SMTbase2

      dot11SMTbase2 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTbase2(19)
      See Also:
        Constant Field Values

    - #### OID_dot11SMTbase2_0

          static final String OID_dot11SMTbase2_0

      dot11SMTbase2.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Groups(1).dot11SMTbase2(19).0
      See Also:
        Constant Field Values

    - #### OID_dot11Compliances

          static final String OID_dot11Compliances

      dot11Compliances : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Compliances(2)
      See Also:
        Constant Field Values

    - #### OID_dot11Compliances_0

          static final String OID_dot11Compliances_0

      dot11Compliances.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Compliances(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11Compliance

          static final String OID_dot11Compliance

      dot11Compliance : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Compliances(2).dot11Compliance(1)
      See Also:
        Constant Field Values

    - #### OID_dot11Compliance_0

          static final String OID_dot11Compliance_0

      dot11Compliance.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).dot11Conformance(5).dot11Compliances(2).dot11Compliance(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.